@use 'partials/components/top-bar';

.login-container {
  width: 100%;
  height: calc((100vh - top-bar.$top-bar-height) * 0.85); // use 85 % of the vertical height left
  display: flex;
  justify-content: center;
  align-items: center;
}

.login-content {
  width: 300px;
  height: 200px;
  display: inline-grid;
}

.login-text {
  margin: 1.875em;
}

.emp-logo {
  width: 100%;
}
